Subject: Trainer Candidate - Shalini Saini
From: Shalini Saini <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 03:19:39 -0400

| | Tech Support Test

Name | Shalini Saini
E-mail | [email-masked]
Phone Number | (+91) 7503072248
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | West Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Spicejet Pvt Ltd | Subject matter expert | Na | 20000/-
Previous Employer 1 | SBS Pvt Ltd | Executive | May2015 | 10000/-
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | Approx 2 months
Please briefly describe your work experience specifically in training? | I'm working in spicejet airline as subject matter expert but I trained my colleague the same process whenever new hiring is happened and it's quite good experience as I also learnt many things from them while giving the training. Also we Learn some criticise idea who will make process better.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There is no moments I have, where I faced difficulty but while managing a team is a big task where we need to listen everyone and do as they want without impacting the process so in that case we need to make the bond where all are able to understand other concern also and take correct and appropriate decisions so that no one feel neglected.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is that where we inform as per the policy and handle the customer professionally.

But the great customer service is that where we empathise the customer listen them carefully and as per policy or process we will inform everything but with the logic and realise them we are here to help them only.

What according to you makes you a good candidate for this position? | Well everyone having there own quality but for this job I'm with polite nature and I know about teaching skills as I completed b.ed and also I'm experienced how to handle a team and how to give training to the freshers.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |